FORUMS


The Form Tools forums are no longer active, but the old posts have been archived here. Please see the Help page on how to get help / report issues.

Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Install error - message for Form Tools developer
#1
Music 
Hi,

I recently had a problem with Form Tools not recognising my version of mysql even though I have the latest install of XAMPP. I posted on the Apachefriends site and from the replies, it appears that there have been changes to the way parts of the app is compiled. They recommend that I pass the following info on to the developers of Form Tools.

@icue
Contact Form Tools and have them read this topic.

They will need to change the method in \install\step2.php for checking the MySQL version so this (strange implementation of versions in phpinfo() ) issue you and many others have using some XAMPP versions can be addressed.

Full post can be found here:
http://www.apachefriends.org/fa/viewtopi...20#p193820

Hope this helps.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)